Subject: New Reply Received - Article Feedback - How do I cancel my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 05:50:52 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Article Feedback - How do I cancel my order?  Ticket comment <div dir="auto">I have received the products and I liked it.</div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 7 Jul 2022 at 2:19 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4587292</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div><br></div>
<div><span>Thank you for contacting us and giving us the opportunity to serve you.</span></div>
<div><br></div>
<div><span dir="ltr">We have checked and would like to inform you that the order No. (9577007378) has been delivered with the date (05/07/2022), we hope that the products you received have been to your liking.</span></div>
<div><br></div>
<div><span>Feel free to contact us for further assistance.</span></div>
<div><br></div>
<div><span dir="ltr">Your Friends,</span></div>
<div dir="ltr">The Support Team.</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587292